main: com.vhbob.PunishmentGUI.Main
name: PunishmentGUI
version: 1.0
commands:
  punish:
    description: This command opens up the punishment GUI
    aliases: [punishmentGUI, punishGUI, punishment]
permissions:
  punish.use:
    default: false
    description: Allow the user to punish players using the punishment GUI